#menu nav .novos-professores:before { background-image:url('../img/sistema/menu-professores.png') }
#menu nav .parceiros:before { background-image:url('../img/sistema/menu-parceiros.png') }
#menu nav .pedidos:before { background-image:url('../img/sistema/ico-pedidos.png') }
#menu nav .escolas:before { background-image:url('../img/sistema/ico-escolas.png') }
#menu nav .novas-escolas:before { background-image:url('../img/sistema/ico-escolas.png') }
#menu nav .pendencias.eventos:before { background-image:url('../img/sistema/menu-eventos.png') }
#menu nav .pendencias.visitas:before { background-image:url('../img/sistema/menu-visitas.png') }
#menu nav .pendencias:before { background-image:url('../img/sistema/menu-pendencias.png') }
#menu nav .relatorios:before { background-image:url('../img/sistema/menu-relatorios2.png') }
#menu nav .mantenedoras:before { background-image:url('../img/sistema/menu-mantenedoras.png') }
#menu nav .acoes:before { background-image:url('../img/sistema/menu-visitas.png') }
#menu nav .log-senior:before { background-image:url('../img/sistema/menu-historico.png'); }
#menu nav .arquivo-morto:before { background-image:url('../img/sistema/menu-reincluir.png'); }

#menu nav .home:hover,#menu nav .home.ativo,
#menu nav .parceiros:hover,#menu nav .parceiros.ativo,
#menu nav .pedidos:hover,#menu nav .pedidos.ativo,
#menu nav .config:hover,#menu nav .config.ativo,
#menu nav .escolas:hover,#menu nav .escolas.ativo,
#menu nav .users:hover,#menu nav .users.ativo,
#menu nav .mantenedoras:hover,#menu nav .mantenedoras.ativo,
#menu nav .acoes:hover,#menu nav .acoes.ativo,
#menu nav .log-senior:hover,#menu nav .log-senior.ativo,
#menu nav .arquivo-morto:hover,#menu nav .arquivo-morto.ativo,
#menu nav .pendencias:hover,#menu nav .pendencias.ativo { background-color:#936F58; }

#menu nav .mensagens:hover,#menu nav .mensagens.ativo,
#menu nav .professores:hover,#menu nav .professores.ativo { background-color:#CD0101; }
#menu nav .relatorios:hover,#menu nav .relatorios.ativo { background-color:#CD0101; }

.item-lista a.download {  background-image:url('../img/ico-download.png'); }
.item-lista a.acomp {  background-image:url('../img/ico-acompanhamento.png'); }
.item-lista .contratos { background-image:url('../img/ico-contrato.png'); }
.item-lista .formacoes { background-image:url('../img/ico-requisitos.png'); }
.item-lista .eventos { background-image:url('../img/ico-eventos.png'); }
.item-lista .visitas { background-image:url('../img/ico-visitas.png'); }
.item-lista .pedidos { background-image:url('../img/ico-pedidos.png'); }
.item-lista .diretor { background-image:url('../img/ico-dialogo.png'); }
.item-lista .escolas { background-image:url('../img/ico-escolas.png'); }
.item-lista .classmind { background-image:url('../img/ico-classmind.png'); }
.item-lista .botao.formacao { background-image:url('../img/ico-formacao.png'); }
.item-lista .professores { background-image:url('../img/ico-professores.png'); }
.item-lista .turmas { background-image:url('../img/ico-turmas.png'); }
.item-lista .pdf { background-image:url('../img/ico-pdf.png'); }
.item-lista .pendente { position:relative; }
.item-lista .pendente:after { content:''; position:absolute; right:30%; top:50%; width:14px; height:14px; border-radius:14px; background-color:#c00; z-index:2; }
.item-lista .pendente-robomind { position:relative; }
.item-lista .pendente-robomind:after { content:''; position:absolute; right:30%; top:50%; width:14px; height:14px; border-radius:14px; background-color:#E93; z-index:2; }
.item-lista span.concluir[data-id] { font-size:10px; color:#fff; background-color:#298729; padding:8px 10px; line-height:1.1em; font-weight:bold; cursor:pointer; }
.item-lista span.confirmar { font-size:12px; font-weight:bold; }

.item-requisito { background-color:#f0f0f0; border:solid 1px #ccc; padding:10px; display:block; }
.item-requisito .header { display:flex; align-items:center; }
.item-requisito .excluir { margin-left:10px; display:block; width:30px; height:30px; cursor:pointer; background:url('../img/sistema/ico-remover.png') no-repeat center center; flex:none; }
.item-requisito + .item-requisito { margin-top:10px; }

.item-estado { background-color:#f0f0f0; border:solid 1px #ccc; padding:10px; display:block; }
.item-estado .header { display:flex; align-items:center; }
.item-estado .excluir { margin-left:10px; display:block; width:30px; height:30px; cursor:pointer; background:url('../img/sistema/ico-remover.png') no-repeat center center; }
.item-estado + .item-estado { margin-top:10px; }
.lista-cidades { columns:5 20px; display: block; margin-top:10px; }
.lista-cidades label { display:flex; height:auto; font:14px/1 'Open Sans'; align-items:center; margin-bottom:10px; cursor:pointer; }
.lista-cidades label input { margin-right:5px; height:auto; }

#lista-usuarios:empty:before { content:'Nenhum usuário cadastrado.'; }
#lista-estados:empty:before { content:'Nenhum estado cadastrado.'; }
#lista-contratos:empty:before { content:'Nenhum contrato cadastrado.'; }
#lista-projetos:empty:before { content:'Nenhum projeto selecionado.'; }
#lista-formacoes:empty:before { content:'Nenhuma formação cadastrada.'; }
#lista-turma:empty:before { content:'Nenhuma turma cadastrada.'; }
#lista-professores:empty:before { content:'Nenhum professor cadastrado.'; }

.caixa-mensagens { display:block; }
.caixa-mensagens .download:before { content:''; display:inline-block; background:url('../img/ico-download.png') no-repeat center center / contain; width: 22px; height: 20px; margin: 0 5px; vertical-align: middle; }
.caixa-mensagens .download { display:inline-block; margin:0; font-weight:bold; text-decoration:underline; line-height:24px; }
.caixa-mensagens .bloco-mensagem { display:block; border:solid 1px #ccc; background-color:#f0f0f0; padding:20px; position:relative; }
.caixa-mensagens .bloco-mensagem + .bloco-mensagem { margin-top:20px; }
.caixa-mensagens .bloco-mensagem .arquivo { display:block; }
.caixa-mensagens .bloco-mensagem .arquivo + .arquivo { margin-top:5px; }
.caixa-mensagens .bloco-mensagem .remover-anexo { margin-left:10px; cursor:pointer; display:inline-block; background:url('../img/ico-remover.png') no-repeat center center; width: 22px; height: 20px; vertical-align: middle; }
.caixa-mensagens .bloco-mensagem .remover-acompanhamento { cursor:pointer; display: block; background:url('../img/ico-remover.png') no-repeat center center; width: 22px; height: 20px; position:absolute; top:10px; right:10px; }
.caixa-mensagens .responder { display:inline-block; padding:10px 20px; background-color:#060; color:#fff; font-weight:bold; margin-top:20px; cursor:pointer; }
.caixa-mensagens .respostas { display:block; padding:10px; margin-top:10px; background-color:#e9e9e9; }
.caixa-mensagens .bloco-resposta { padding:0; }
.caixa-mensagens .bloco-resposta + .bloco-resposta { margin-top:10px; padding-top:10px; border-top:solid 1px #333; }
.caixa-mensagens .bloco-resposta .mensagem { background-color:transparent; }
.caixa-mensagens .resposta { display:none; padding:10px; margin-top:20px; }
.caixa-mensagens .resposta textarea { display:block; width:100%; margin:0 0 10px; }
.caixa-mensagens .resposta input[type="file"] { display:block; margin:10px 0 0; }
.caixa-mensagens .resposta input[type="submit"] { display:inline-block; margin:10px 0 0; background-color:#060; color:#fff; font-weight:bold; }

#detalhes-pedido a { text-decoration:underline; }

#bloco-nota { display:block; margin:0 0 20px; }
#bloco-nota label { font-weight:bold; font-size:18px; }
#bloco-nota input { width:auto; }
#bloco-nota #enviar-notas { padding:10px 15px; color:#fff; background-color:#2233AF; cursor:pointer; margin-left:10px; }
#bloco-nota .item-nota { display:flex; justify-content:flex-start; align-items:center; padding:10px 15px; }
#bloco-nota .item-nota .ver-nota { display:block; margin-right:10px; width:24px; height:24px; background:url('../img/sistema/ico-download.png') no-repeat center center; cursor:pointer; }
#bloco-nota .item-nota .enviar-nota { margin:0 20px; display:block; padding:0 10px; height:36px; background-color:#060; color:#fff; cursor:pointer; flex:none; }
#bloco-nota .item-nota .excluir { margin-left:auto; display:block; width:24px; height:24px; background:url('../img/sistema/ico-remover.png') no-repeat center center; cursor:pointer; }
#bloco-nota .item-nota + .item-nota { border-top:dashed 1px #333; }

#zip-file { display:inline-block; margin:20px 0; cursor:pointer; padding:8px; color:#fff; background-color:#1d5ba2; border:solid 1px #333; }
#zip-file:before { content:''; display:inline-block; margin:0 10px 0 0; background:url('../img/ico-download.png') no-repeat center center / 20px 20px; width:20px; height:20px; filter:grayscale(1) brightness(0) invert(1); vertical-align:top; }

#lista-documentos .item-documento { display:flex; border:solid 1px #333; background-color:#f0f0f0; padding:10px; margin-top:20px; }
.item-documento .download { display:block; flex:none; width:35px; height:32px; background:url('../../classmind/img/ico-download.png') no-repeat center center; margin-right:10px; }
.item-documento .tipo { display:block; flex:none; width:auto; height:32px; margin-right:10px; background-color:#1d5ba2; color:#fff; font-size:16px; line-height:1.2; }
.item-documento .tipo option { color:#fff; }
.item-documento .arquivo { flex:none; width:280px; height:32px; line-height:32px; margin-right:10px; padding:0 4px; }
.item-documento .enviar { flex:none; width:120px; height:32px; line-height:32px; font-size:14px; text-align:center; background-color:#1d5ba2; color:#fff; margin-right:10px; cursor:pointer; }
.item-documento .rotulo { display:block; flex:1; line-height:32px; margin-right:10px; }
.item-documento .excluir { display:block; flex:none; width:32px; height:32px; background:url('../../classmind/img/ico-remover.png') no-repeat center center; cursor:pointer; }
.item-documento .enviar.loading { background:url('../img/loader.gif') no-repeat center center; cursor:wait; width:20px; }
#lista-documentos .item-documento + .item-documento { margin-top:10px; }
#lista-documentos #add-documento { display:flex; align-items:center; border:solid 1px #333; background-color:#f0f0f0; padding:10px; line-height:32px; color:#060; font-size:18px; cursor:pointer; margin:10px 0 20px; }
#lista-documentos #add-documento:before { content:''; display:block; width:32px; height:32px; background:url('../../classmind/img/add-produto.png') no-repeat left center / contain; cursor:pointer; margin-right:20px; }

#rejeitar-evento { background-color:#c00; }
#motivo-rejeicao { display:block; margin:40px auto 0; text-align:center; }
#motivo-rejeicao textarea { display:block; margin:10px auto 0; padding:5px; text-align:center; width:300px; }
#motivo-rejeicao button { display:block; margin:10px auto 0; padding:10px 0; text-align:center; width:100px; border:none; background-color:#060; color:#fff; cursor:pointer; }